/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */
*{
    outline: none;
}

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 13px;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.error, .alert, .notice, .success, .info {
    border: 2px solid #DDDDDD;
    margin-bottom: 1em;
    padding: 0.8em;
}
.error p, .alert p, .notice p, .success p, .info p{
    margin: 0;
}
.error, .alert {
    background: none repeat scroll 0 0 #FBE3E4;
    border-color: #FBC2C4;
    color: #8A1F11;
}
.notice {
    background: none repeat scroll 0 0 #FFF6BF;
    border-color: #FFD324;
    color: #514721;
}
.success {
    background: none repeat scroll 0 0 #E6EFC2;
    border-color: #C6D880;
    color: #264409;
}
.info {
    background: none repeat scroll 0 0 #D5EDF8;
    border-color: #92CAE4;
    color: #205791;
}
.error a, .alert a {
    color: #8A1F11;
}
.notice a {
    color: #514721;
}
.success a {
    color: #264409;
}
.info a {
    color: #205791;
}

body{
    font-family: 'Open Sans', sans-serif;
}

a{
    color: #49719C;
    text-decoration: none;
    transition: all 0.2s ease-out 0s;
}

a:hover{
    color: #636466;
}

.fp-wrapper{
    width: 1020px;
    margin: 0 auto;
    position: relative;
    text-align: left;
    min-height: 100%;
    padding: 0 60px;
}

.header-banner{
    width: 100%;
    margin: 15px 0;
}

header{
    height: 30px;
    margin-bottom: 15px;
    position: relative;
}


header #logo, header #logo a{
    display: block;
    float: left;
    height: 43px;
    width: 484px;
    padding: 0;
    margin: 0 0 15px 0;
}

header #logo a{
    background: url(../images/logo_website_484-43.png) no-repeat;
    text-indent: -9999px;
}

header .sub-menu{
    position: absolute;
    top: 0;
    right: -10px;
    font-size: 12px;
}

.sub-menu ul{
    list-style: none;
    float: left;
    margin: 0;
}

.sub-menu ul li{
    float: left;
    border-left: 1px solid #636466;
}

.sub-menu a{
    padding: 0 10px;
}

.sub-menu a.einsenden{
    /*
    padding-left: 25px;
    background: url(../images/envelope.png) no-repeat;
    */
}

.sub-menu a.login{
    padding-left: 25px;
    background: url(../images/lock.png) no-repeat 5px 0px;
}
.sub-menu a.logout{
    padding-left: 25px;
    background: url(../images/lock.png) no-repeat 5px 0px;
}

.sub-menu ul li:first-child{
    border: none;
}

.sub-menu ul.loginbar{
	position: absolute;
	margin: 0;
	padding: 0.5em;
	background-color: #636466;
	top: 16px;
	display: none;
	z-index: 9999999;
	right: 10px;
	border-top: 6px solid #ffffff;
	min-width: 100px;
}

.sub-menu ul.loginbar li{
	float: none;
	white-space: nowrap;
	list-style-type: none;
	line-height: 23px;
	padding: 0;
	background-color: transparent;
	list-style: none;
	margin: 0;
	border: none;
	text-align: right;
}

.sub-menu ul.loginbar li a{
	min-width: 80px;
	display: block;
	color: #fff;
}

.sub-menu ul.loginbar li a:hover{
	background-color: #9EC9F4;
	color: #fff;
}

.nav-wrapper{
    width: 100%;
    float: left;
    position: relative;
    height: 32px;
}

nav{
    position: absolute;
    left: 0;
    clear: both;
    height: 34px;
    width: 652px;
}

nav ul{
    margin: 0;
    padding: 0;
    width: 652px;
}

nav > ul > li {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    height: 32px;
    margin: 0 3px 0 0;
    padding: 0;
    float: left;
    position: relative;
}

nav > ul > li.menu-home{
    width: 55px;
}
nav > ul > li.menu-news{
    width: 65px;
}
nav > ul > li.menu-jobs{
    width: 87px;
}
nav > ul > li.menu-marktplatz{
    width: 97px;
}
nav > ul > li.menu-marktpreise{
    width: 105px;
}
nav > ul > li.menu-newsletter{
    width: 84px;
}
nav > ul > li.menu-events{
    width: 58px;
}
nav > ul > li.menu-suchen{
    width: 251px;
}
nav > ul > li.menu-suchen > a{
    width: 233px;
    text-align: center;
    background: url(../images/suchen.png) no-repeat 28px 8px;
}

nav > ul > li > a {
    border-bottom: 4px solid #9EC9F4;
    display: block;
    float: left;
    font-size: 13px;
    height: 26px;
    line-height: 26px;
    margin: -1px;
    overflow: hidden;
    padding: 4px 10px 0 10px;
}

nav ul li.curent > a, nav ul li.hover > a{
    color: #fff;
}

nav > ul > li.curent, nav > ul > li a:hover, nav > ul > li.hover{
    color: #fff;
    background-color: #9EC9F4;
    border-color: #9EC9F4;
}

nav > ul > li.has-sub > a:after{
    content: "▼";
    font-size: 60%;
    padding-left: 6px;
    margin-top: -2px;
    color: #9EC9F4;
}

nav > ul > li.curent.has-sub a:after, nav > ul > li.has-sub.hover a:after{
    color: #FFFFFF;
}

nav ul.main-sub-menu{
    border-top: 5px solid #fff;
    z-index: 100;
    position: absolute;
    top: 33px;
    left: -1px;
    display: none;
}

nav ul.main-sub-menu.hover{
    display: block;
    float: left;
}
nav ul.main-sub-menu li{
    border: none;
    height: 32px;
}

nav ul.main-sub-menu li, nav ul.main-sub-menu li a{
    text-align: left;
    width: 350px;
    line-height: 26px;
    color: #fff;
    font-size: 13px;
}
nav ul.main-sub-menu li a{
    height: 29px;
    padding-left: 15px;
    padding-top: 3px;
    background: url(../images/background85.png);
    overflow: hidden;
    float: left;
}

nav ul.main-sub-menu li a:hover{
    background: url(../images/background90.png);
}

.utililty-bar{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    left: 497px;
    position: absolute;
    height: 32px;
    margin-left: 0;
    width: 150px;
}

.utililty-bar a{
    background: url(../images/suchen.png) no-repeat 28px 8px;
    padding: 7px 0;
    width: 150px;
    color: #FFF;
    float: left;
    text-align: center;
}

.utililty-bar:hover{
    background-color: #9EC9F4;
    border-color: #9EC9F4;
}

}
.translate-bar{
    width: 158px;
    padding: 4px 4px 0;
    height: 28px;
    left: 3px;
    position: absolute;
}

.search-bar{
    width: 144px;
    position: absolute;
    left: 3px;
    height: 32px;
    margin-top: 2px;
}

.search-bar .search-box{
    width: 134px;
    height: 15px;
    margin-top: 2px;
    padding: 4px;
    border: 1px solid #D3D3D3;
}

.social-bar{
    position: absolute;
    top: 0;
    left: 649px;
    height: 34px;
    width: 111px;    
}

.social-bar a{
    background: url(../images/social-bar.png) no-repeat;
    width: 34px;
    height: 34px;
    margin-left: 3px;
    float: left;
    text-indent: -9999px;
}

.social-bar a.facebook{
    background-position: 0 0;
}
.social-bar a.facebook:hover{
    background-position: 0 -34px;
}

.social-bar a.twitter{
    background-position: -37px 0;
}
.social-bar a.twitter:hover{
    background-position: -37px -34px;
}

.social-bar a.rss{
    background-position: -74px 0;
}
.social-bar a.rss:hover{
    background-position: -74px -34px;
}

.newsletter-bar{
    height: 34px;
    width: 257px;

    text-align: center;
    right: 0;
    top: 0;
    position: absolute;
    background-color: #CC0000;
}

.newsletter-bar a{
    color: #FFFFFF;
    width: 258px;
    padding: 7px 0;
    float: left;
}

.fixed-translate-bar{
    position: fixed;
    bottom: 20px;
    right: 20px;
    padding: 10px;
    background-color: #CC0000;
}
.BreadcrumbList{
    margin: 10px 0 -15px;
    float: left;
    display: none;
}

.BreadcrumbList ol{
    list-style: none;
    margin: 0;
    padding: 0;
}

.BreadcrumbList ol li{
    list-style: none;
    margin: 0 4px 0 0;
    display: block;
    float: left
}

.BreadcrumbList a{
    color: #999999;
}

.content-body-wrapper{
    width: 100%;
    margin-top: 25px;
    margin-bottom: 25px;
    overflow: hidden;
    float: left;
}

.left-sidebar-wrapper{
    width: 200px;
    float: left;
    margin-right: 25px;
}

.left-sidebar-wrapper .banner, .left-sidebar-wrapper .skyscraper{
    width: 200px;
    float: left;
    margin-bottom: 25px;
}

.main-content-wrapper{
    width: 693px;
    margin-right: 13px;
    padding-right: 13px;
    float: left;
}

.main-content-wrapper .content{
    float: left;
    width: 463px;
}

.content .top_links{
    float: left;
    width: 100%;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 15px;    
}

.top_links .top_link_back{
    float: left;
}

.top_link_back span{
    float: left;
    width: 11px;
    height: 11px;
    margin-top: 5px;
    margin-right: 5px;
    background: url(../images/top_link_back.png) no-repeat;
}

.top_links .top_link_prev_next{
    float: right;
}

.top_link_next, .top_link_prev{
    float: left;
}

.top_link_next{
    margin-left: 10px;
}

.top_link_prev a{
    float: right;
}
.top_link_next a{
    float: left;
}

.top_link_prev span{
    float: left;
    width: 12px;
    height: 12px;
    margin-top: 5px;
    margin-right: 5px;
    background: url(../images/top_link_prev.png) no-repeat;
}
.top_link_next span{
    float: right;
    width: 12px;
    height: 12px;
    margin-top: 5px;
    margin-left: 5px;
    background: url(../images/top_link_next.png) no-repeat;
}

.main-content-wrapper .content.wide{
    width: 693px !important;
}

.main-content-wrapper .content h1{
    margin-top: -4px;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 19px;
    color: #49719C;
}

.main-content-wrapper .content h1 span.sub{
    float: right;
    font-weight: normal;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    color: #636466;
    margin-top: 8px;
}

.content .dropout{
    background-color: #F2F2F2; 
    padding: 20px; 
    width: 423px; 
    float: left;
    display: none;
    margin-bottom: 20px;
}

.dropout td{
    padding: 3px 0;
}

.main-content-wrapper .content p{
    line-height: 1.5em;
}

.right-sidebar-wrapper{
    width: 300px;
    float: right;
}

.right-sidebar-wrapper .banner{
    width: 300px;
    float: left;
    margin-bottom: 25px;
}

.sidebar-block{
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    float: left;
    margin-bottom: 25px;
}
.sidebar-block p{
    margin: 0;
    padding: 0;
}

.sidebar-block .title{
    font-family: Arial, sans-serif;
    color: #fff;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 4px;
    text-transform: uppercase;
    font-weight: bold;
    background-color: #49719c;
}

.sidebar-block .title span{
    float: right;
    margin-right: 5px;
    font-size: 12px;
    font-weight: 400;
    color: #fff;
    text-transform: none;
}

.sidebar-block .title span a{
    color: #fff;
}

.sidebar-block .title span a:after{
    content: "▶";
    font-size: 70%;
    padding-left: 5px;
}

.sidebar-block .content{
    width: 100%;
    font-size: 12px;
    overflow: hidden;
}

.sidebar-block .prices .article_row{
    width: 100%;
    float: left;
    height: 16px;
    padding-bottom: 4px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 4px;
}

.sidebar-block .links{
    float: left;
    margin-top: 4px;
}

.sidebar-block .link{
    width: 100%;
    float: left;
    padding-bottom: 4px;
    border-bottom: 1px dotted #ccc;
    margin-bottom: 4px;
}

.link span.sub{
    color: #636466;
}

.sidebar-block .prices .date{
    margin-top: 5px;
    padding-right: 4px;
    text-align: right;
    font-style: italic;
    color: #666;
    float: right;
}

.sidebar-block .documents .document, .event_block{
    background: #F7F7F7;
    padding: 5px 5px 5px 32px;
    margin-bottom: 3px;
    float: left;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.event_block{
    padding-left: 10px;
}

.document .ble_title, .event_block .eb_title{
    font-weight: bold;
}

.eb_location{
    margin-top: 2px;
}

.eb_date{
    margin-top: 2px;
    
    color: #636466;
}

.ble_title span{
    float: left;
    margin-right: 5px;
    margin-left: -18px;
}
.document .ble_date{
    margin-top: 2px;
}

.article_row .article{
    float: left;
    width: 75%;
}

.article_row .price{
    float: left;
    width: 30px;
    margin-right: 5px;
    font-weight: bold;
    text-align: right;
}

.article_row .trend, .multi_prices .trend{
    float: right;
    width: 16px;
    height: 16px;
    background: url(../images/pricetrend.png) no-repeat;
    margin-right: 3px;
}

 .multi_prices .trend{
    margin-right: 20px !important;
    margin-top: 1px;
 }

.article_row .trend.up, .multi_prices .trend.up{
    background-position: -18px -1px;
}
.article_row .trend.down, .multi_prices .trend.down{
    background-position: -18px -41px;
}
.article_row .trend.equal, .multi_prices .trend.equal{
    background-position: -18px -21px;
}

.multi_prices table{
    width: 100%;
}
.multi_prices .article{
    width: 200px;
    padding: 3px 0;
}
.multi_prices .date{
    width: 65px;
    padding: 3px;
}

.multi_prices .article, .multi_prices .date{    
    margin-bottom: 3px;
    border-bottom: 1px dotted #CCCCCC;
}

.multi_prices .updated_at{
    margin-top: 10px;
    text-align: right;
    font-style: italic;
    color: #636466;
}
.footer-wrapper{
    width: 100%;
    border-top: 1px solid #9EC9F4;
    height: 130px;
    padding-top: 20px;
    position: relative;
    font-size: 12px;
}

.footer-pages{
	width: 100%;
	float: left;
}

.footer-copyright{
	margin: 20px 0;
	border-top: 1px solid #9ec9f4;
	padding-top: 20px;
    font-size: 12px;
    float: left;
    width: 100%;
    text-align: center;
}

.bles{
    width: 468px;
    float: left;
    margin-bottom: 25px;
}

.ble{
    margin-bottom: 5px;
    padding: 5px 0;
    float: left;
    width: 468px;
    border-bottom: 1px dotted #ccc;
}

.ble_head{
    background: #666666;
    padding: 5px 10px;
    margin-bottom: 5px;
    float: left;
    width: 448px;
}

.ble .ble_title, .ble_head .ble_title_head{
    float: left;
    width: 360px;
}

.ble .ble_title a{
    
}

.ble .ble_date, .ble_head .ble_date_head{
    width: 75px;
    float: right;
    text-align: right;
    margin-right: 10px;
}

.ble_title_head, .ble_date_head{
    font-weight: bold;
    color: #fff;
}

.quote-wrapper .quote{
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
    color: #49719C;
    float: left;
}

.quote-wrapper .quotes{
    width: 50px;
    height: 45px;
    margin: 0 10px 0 0;
    padding-top: 10px;
    float: left;
}

.quote i{
    float: right;
    font-weight: normal;
    color: #333;
    font-size: 12px;
    font-style: normal;
}

.bottom_links{
    float: left;
    width: 468px;
    margin: 20px 0;
}

.bottom_links .bottom_link_back{
    float: right;
    margin-top: -55px;
}

.bottom_links .bottom_link_back{
    float: right;
}

.bottom_link_back span{
    float: left;
    width: 11px;
    height: 11px;
    margin-top: 5px;
    margin-right: 5px;
    background: url(../images/top_link_back.png) no-repeat;
}

.bottom_link_prev_next{
    float: left;
    width: 100%;
}

.bottom_link_next, .bottom_link_prev{
    float: left;
    width: 100%;
}

.bottom_link_next p, .bottom_link_prev p{
    margin: 5px 0;
}

.bottom_link_prev{
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
}

.bottom_link_prev span{
    float: left;
    width: 12px;
    height: 12px;
    margin-top: 5px;
    margin-right: 5px;
    background: url(../images/top_link_prev.png) no-repeat;
}
.bottom_link_next span{
    float: left;
    width: 12px;
    height: 12px;
    margin-top: 5px;
    margin-right: 5px;
    background: url(../images/top_link_next.png) no-repeat;
}

.news-tags{
    float: left;
    width: 468px;
    margin: 5px 0 20px 0;
}

.news-tags h4{
    margin: 5px 0 0;
}

.comments-wrapper{
    float: left;
    width: 468px;
    margin: 0 0 20px;
}

.comments-wrapper .comment-head{
    color: #8B8A92;
    padding: 2px 0 4px 30px;
    width: 438px;
    float: left;
    background: url(../images/kommentar.jpg) no-repeat;
    border-bottom: 2px solid #CCC;
}

.comments-wrapper .comment-box{
    float: left;
    padding-bottom: 15px;
    border-bottom: 2px solid #CCC;
}

.comment-box .form.small{
    margin-top: 0;
}

.comments-wrapper .comments{
    width: 468px;
    float: left;
}

.comments .comment{
    width: 100%;
    float: left;
    border-bottom: 1px solid #CCC;
    padding: 5px 0;
    color: #636466;
}

.comment.even{
    background-color: #F4F4F4;
}

.comment .comment-timestamp{
    float: left;
    width: 74px;
    padding: 0 5px;
}

.comment .comment-content{
    padding: 0 5px;
    width: 374px;
    float: left;
}
.comment-timestamp .comment-date, .comment .comment-name{
    font-weight: bold;
}

.relatedArticles{
    float: left;
    width: 468px;
}

.relatedArticles h3{
    margin-top: 0;
    padding-bottom: 5px;
    border-bottom: 1px solid #CCC;
    margin-bottom: 15px;
}

.relatedArticles ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.relatedArticles li {
    margin-bottom: 10px;
}

.relatedArticles .date {
    color: #828585;
    float: left;
    margin-right: 5px;
    white-space: nowrap;
    width: 35px;
}

.ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    white-space: nowrap;
}

label{
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    cursor: pointer;
    width: 100%;
    font-size: 13px;
	
}

.form-wrapper .form{
    width: 463px;
    margin: 0 0 20px 0;
    float: left;
}

.form.wide{
    width: 683px !important;
}

.form h3{
    margin-top: 0;
}

.form-wrapper .form .register{
    float: right;
    text-align: right;
}

.form-control {
    margin-top: 2px;
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 20px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 432px;
}

.form.wide input.form-control{
    width: 667px !important;
}

.form.small{
    float: left;
    margin-top: 25px;
    margin-bottom: 25px;
    width: 463px;
}

.form.small span{
    width: 161px !important;
}

select.form-control{
    height: 34px !important;
    width: 653px !important;
}

.form-control.last{
    margin-bottom: 10px;
}

.form_row{
    width: 100%;
    margin-bottom: 10px;
    float: left;
}

.form_row span.label{
    float: left;
    width: 170px;
    margin-right: 15px;
    margin-top: 3px;
}

.form.wide .form_row span.label{
    width: 190px !important;
}

.form_row span.label.color{
    float: left;
    width: 155px !important;
    margin-right: 15px;
    margin-top: 3px;
    padding: 3px;
}

.form_row_input{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 13px;
    height: 16px;
    line-height: 1.42857;
    padding: 3px 5px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 275px;
    float: left;
}

textarea.form_row_input{
    height: 150px;
}

.form_row_input_small{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    font-size: 13px;
    height: 16px;
    line-height: 1.42857;
    padding: 3px 5px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100px;
}

 .form_row_text{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 13px;
    height: 200px;
    line-height: 1.42857;
    padding: 3px 5px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 275px;
}

.form_row_select{
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 13px;
    height: 23px;
    line-height: 1.42857;
    padding: 3px 5px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 285px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.btn-primary {
    background-color: #9EC9F4;
    border-color: #9EC9F4;
    color: #FFFFFF;
}

.btn:hover{
    background-color: #636466;
    border-color: #636466;
    color: #ffffff;
}

.h1-sub{
    color: #828585;
    margin-top: -10px;
    float: left;
}

.content .news-wrapper, .content .news-body{
    float: left;
    width: 468px;
    margin-bottom: 15px;
}

.content .news-body p img{
    max-width: 100%;
    margin: 0 10px 10px 0;
}

.content .addthis_toolbox{
    float: left;
    margin-bottom: 15px;
}

.content .banner{
    width: 468px;
    float: left;
    margin-bottom: 15px;
}

.content .banner-wide{
    
}

.object {
    background-color: #ECECEC;
    border: 1px solid #CCCCCC;
    border-radius: 6px;
    float: left;
    height: 193px;
    margin: 0 20px 20px 0;
    padding: 15px;
    position: relative;
    width: 193px;
}

.object .number {
    bottom: 0;
    color: #CECECE;
    font-size: 100px;
    font-weight: bold;
    position: absolute;
    right: 15px;
}

.object h4{
    margin-top: 0;
    font-weight: bold;
    color: #008FD5;
}

.summary{
    width: 100%;
    float: left;
    margin-bottom: 25px;
}

.summary h3 span{
    float: right;
    font-weight: normal;
    font-size: 13px;
}

.summary table{
    width: 100%;
}

.summary table .title{
    padding: 5px 0;
    border-bottom: 1px dotted #CCCCCC;
}

.summary table .date{
    width: 100px;
    padding: 5px 0;
    border-bottom: 1px dotted #CCCCCC;
}
.summary table .views, .summary table .link{
    width: 70px;
    text-align: center;
    padding: 5px 0;
    border-bottom: 1px dotted #CCCCCC;
}



.jobs, .ads{
    float: left;
    width: 100%;
    margin-top: 20px;
}

.ads{
    margin-top: 10px;
}
.job, .ad{
    float: left;
    padding: 15px;
    background-color: #F2F2F2;
    width: 663px;
    height: 50px;
    margin-bottom: 10px;
}

.job .job_logo, .ad .ad_image{
    float: left;
    width: 125px;
    height: 50px;
    background-color: #FFFFFF;
    margin-right: 20px;
    text-align: center;
}

.job .job_logo, .ad .ad_image img{
    height: 50px;
}

.job .job_info, .ad .ad_info{
    float: left;
    width: 350px;
    height: 50px;
    position: relative;
}

.ad_type{
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
}

.ad_title{
    font-weight: bold;
}

.job_info .job_title, .ad.info .ad_title{
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 5px;
    float: left;
    width: 100%;
    line-height: 1.2em;
    margin-top: -1px;
}
.job_info .job_company{
    margin-top: -3px;
}
.job_info .job_company, .ad_info .ad_company{
    font-size: 12px;
    color: #999999;
    float: left;
}

.job .job_extra, .ad .ad_extra{
    float: right;
    width: 150px;
    text-align: right;
    font-size: 12px;
}

.ad .ad_extra .ad_price{
    
}

.job_extra .job_location{
    font-weight: bold;
    margin-bottom: 5px;
}

.ad_block .ad_image{
    width: 50px;
    height: 50px;
    float: left;
    margin-right: 10px;
    background: #FFFFFF;
    padding: 3px;
    border: 1px solid #ccc;
    margin-top: -4px;
}

.ad_block .ad_image img{
    max-width: 50px;
    max-height: 50px;
}

.ad_block .ad_info{
    float: left;
}

.ad_block .ad_title{
    width: 100%;
}
.job_block, .ad_block{
    float: left;
    width: 290px;
    padding: 5px;
    background-color: #F7F7F7;
    margin-bottom: 3px;
}

.ad_block{
	width: 280px !important;
    padding: 5px 10px 5px 10px;
}

.job_block .job_block_info{
    float: left;
    width: 100%;
}

.job_block_info .job_block_title{
    font-weight: bold;
}

.job_sideblock{
    float: left;
    width: 200px;
    margin-right: 20px;
}

.job_sideblock_company .job_logo{
    width: 170px;
    height: 170px;
    background-color: #FFFFFF;
    margin-bottom: 15px;
}

.job_sideblock .ad_image{
    width: 170px;
    background: #FFFFFF;
    text-align: center;
}

.job_sideblock .ad_image img{
    max-width: 170px;
}

.job_sideblock .job_sideblock_company{
    padding: 15px;
    background-color: #F7F7F7;
    margin-bottom: 15px;
    float: left;
    width: 170px;
}

.job_sideblock h4{
    margin-top: 0;
    margin-bottom: 15px;
}

.job_sideblock_company .job_chiffre{
    font-weight: bold;
}

.job_sideblock .job_react{
    margin-bottom: 15px;
}

.job_sideblock .job_react a{
    width: 174px;
}

.job_sideblock .job_location{
    margin-top: 15px;
}

.job_sideblock .job_location, .job_sideblock .job_date{
    float: left;
    width: 100%;
    margin-top: 15px;
}

.job_sideblock .job_location span, .job_sideblock .job_date span{
    font-weight: bold;
}

.job_sideblock .ad_price{
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    float: left;
}

.job_sideblock  .ad_price .ad_price_type{
    font-size: 12px;
    font-weight: normal;
}

.main_job{
    width: 468px;
    float: left;
}

.main_job.pdf{
    margin-left: -14px;
}

.categories{
    float: left;
    width: 663px;
    padding: 15px;
    background-color: #F7F7F7;
}

.categories .categorie{
    float: left;
    padding-right: 25px;
}

a.messen{
    background: url(../images/calendar.png) no-repeat;
    padding-left: 20px;
}

.events{
    width: 100%;
    float: left;
}

.events .new_month{
	background-color: #49719C;
	padding: 2px 4px;
	color: #FFF;
	margin: 10px 0 5px;
	float: left;
}

.events .event{
    float: left;
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #ccc;
    width: 468px;
}

.event .event_titel{
    font-weight: bold;
    width: 100%;
    float: left;
    margin-bottom: 3px;
}

.event .event_location, .event .event_date{
    float: left;
    width: 100%;
    font-size: 12px;
    color: #636466;
}

.event .event_date{
    float: right;
    text-align: right;
    color: #636466;
}


.sponsored{
    padding: 10px;
    border: 1px solid #CCCCCC;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    width: 278px;
    height: 68px;
    overflow: hidden;
    float: left;
    margin-bottom: 5px;
}

.sponsored .sponsored_image, .preview_sponsored_image{
    width: 68px;
    height: 68px;
    padding: 3px;
    border: 1px solid #ccc;
    float: left;
    margin-right: 10px;
    margin-top: -4px;
}
.sponsored .sponsored_image img, .preview_sponsored_image img{
    max-width: 68px;
    max-height: 68px;
}

.sponsored .sponsored_body{
    max-height: 68px;
    overflow: hidden;
    
}

.sponsored .sponsored_title{
    font-weight: bold;
    float: left;
    width: 100%;
    height: 17px;
    overflow: hidden;
    margin-top: -1px;
    font-size: 12px;
}

.sponsored .sponsored_text{
    float: left;
    width: 100%;
    height: 54px;
    overflow: hidden;
    font-size: 12px;
}

.link_preview{
    width: 300px;
    padding: 0 84px;
    float: left;
    margin-bottom: 25px;
}

span.kolumn_date{
    float: right;
    font-weight: normal;
    margin-top: 8px;
    font-size: 12px;
    color: #636466;
    font-family: 'Open Sans', sans-serif;
}

.fold-form-wrapper{
    float: left;
    width: 100%;
    margin-top: 10px;
}

.fold-trigger{
    font-weight: bold;
    text-align: right;
    float: left;
    width: 100%;
}

.fold-trigger span{
    cursor: pointer;
}

.fold-form{
    float: left;
    width: 100%;
    display: none;
}

.fold-form label{
    width: 100%;
    font-weight: normal;
    margin: 0 0 2px;
}

.fold-form input[type=text]{
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
     background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    float: left;
    font-size: 13px;
    height: 24px;
    line-height: 1.42857;
    padding: 3px 5px;
    vertical-align: middle;
    margin-bottom: 10px;
}

.fold-form input[type=submit]{
    margin-top: 5px;
    float: left;
}

.tagcloud {
    color: #49719C;
    text-align: justify;
}
 
.tagcloud span {
    padding: 4px;
}
 
.tagcloud .smallest {
    font-size: 70%;
}
 
.tagcloud .small {
    font-size: 90%;
}
 
.tagcloud .medium {
    font-size: 110%;
}
 
.tagcloud .large {
    font-size: 130%;
}
 
.tagcloud .largest {
    font-size: 150%;
}

.pagination {
    float: left;
    padding: 10px 0;
    width: 100%;
    margin-bottom: 10px;
}
.pagination a, .pagination strong {
    border: 1px solid #9EC9F4;
    color: #636466;
    font-size: 12px;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: none;
}
.pagination strong {
    background-color: #49719c;
    border-color: #49719c;
    color: #fff;
}
.pagination a:hover {
    border-color: #49719c;
}

.logo_carousel{
    margin: 0 0;
    width: 100%;
    float: left;
}

.logo_carousel .logo{
    
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
